/* CSS Document *
/* oben rechts unten links */

/*----------------------General----------------------*/
body{
	padding:10px;
	margin:10px;
	background:#522583 /*url(images/background-bg.gif) repeat-x left top*/;
	font:normal 11px/14px Arial, Helvetica, sans-serif;
	color:#522583;
}
td, p, ul, img{
	margin:0;
	padding:0;
}
textarea{
	font:normal 12px/14px Arial, Helvetica, sans-serif;
}
/*----------------------Main-body-border----------------------*/
.mainbodyborder{
	border-left:4px solid #221f3f;
	border-right:4px solid #221f3f;
}
/*---------------------Body-panel----------------------*/
.rightnavBg{
	background: #b27bf1; /*url(images/rightbody-bg.gif) repeat-y left top;*/
}

.rightbodyBg{
	background: #efe0ff; /*url(images/rightbody-bg.gif) repeat-y left top;*/
}
/*---------------------Navigation-panel----------------------*/
ul.navigation{
	list-style-type:none;
	padding:15px 0 10px 40px; /* oben rechts unten links */
	margin:0px;
}
ul.navigation li{
	float:left; padding:0 5px 0 5px;
}
ul.navigation li a{
	text-align:center;
	font: bold 11px/11px "Tahoma Bold", Tahoma, Arial, Helvetica, sans-serif;
	color:#010100; 
	padding:0 2px 2px 2px; 
	text-decoration:none;
	background-color:inherit;
}
ul.navigation li a:hover, ul.navigation li a.active{
	background-color:#522583; color:#FFFFFF;
	text-decoration:none;
}

/*---------------------Navigation-panel----------------------*/
ul.navigation_2{
	list-style-type:none;
	padding:5px 0 20px 40px; /* oben rechts unten links */
	margin:0px;
}
ul.navigation_2 li{
	float:left; padding:0 5px 0 5px;
}
ul.navigation_2 li a{
	text-align:center;
	font: bold 10px/10px "Tahoma Bold", Tahoma, Arial, Helvetica, sans-serif;
	color:#010100; 
	padding:0 2px 2px 2px; 
	text-decoration:none;
	background-color:inherit;
}
ul.navigation_2 li a:hover, ul.navigation li a.active{
	background-color:#522583; color:#FFFFFF;
	text-decoration:none;
}

/*---------------------Body-text-panel----------------------*/
.textHeadeing01{
	padding:10px 0px 0px 42px;
	font:normal 30px/30px "Tahoma Bold", Tahoma, Arial, Helvetica, sans-serif;
	color:#522583;
	background-color:inherit;
}
.headingimg{
	margin:11px 0 0 0;
}
.text01{
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#522583; 
	padding:15px 15px 15px 42px;
	background-color:inherit;
}
.text02{
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#53738D; 
	padding:0px 0px 0px 42px;
	background-color:inherit;
}
.head_img{
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#53738D; 
	padding:10px 0px 0px 42px;
	background-color:inherit;
}
.text01 a{
	color:#0F0CBF; 
	text-decoration:none;
	background-color:inherit;
}
.text01 a:hover{
	text-decoration:underline;
}
.textHeadeing02{
	padding:0 0 0px 42px;
	font:normal 20px/20px Georgia, "Times New Roman", Times, serif;
	color:#53738D;
	background-color:inherit;
}
.textTitle02{
	padding:0 0 0px 0px;
	font:normal 20px/20px Georgia, "Times New Roman", Times, serif;
	color:#53738D;
	background-color:inherit;
}
.picheadingbg{
	background:#C7C7C7;
}
.picheading a{
	font:normal 9px/13px Georgia, "Times New Roman", Times, serif;
	color:#522583; text-decoration:none;
	background-color:inherit;
}
.picheading a:hover{
	text-decoration:underline;
}
.text03{
	padding:21px 69px 0 42px;
	font:normal 11px/16px Georgia, "Times New Roman", Times, serif;
	color:#53738D;
	background-color:inherit;
}
.viewmore a{
	padding:0 0 0 42px;
	font:bold 11px/16px Georgia, "Times New Roman", Times, serif;
	color:#522583; text-decoration:none;
	background-color:inherit;
}
.viewmore a:hover{
	color:#522583; text-decoration:underline;
	background-color:inherit;
}
.text04{
	padding:13px 69px 0 42px;
	font:normal 11px/16px Georgia, "Times New Roman", Times, serif;
	color:#53738D;
	background-color:inherit;
}
/*---------------------Right-panel----------------------*/

.titel_top{
	padding:20px 0 11px 0;
	font:normal 24px/25px "Tahoma Bold", Tahoma, Arial, Helvetica, sans-serif;
	color:#522583;
	background-color:#ffffff;
}
.titel{
	padding:5px 0 11px 0;
	font:normal 24px/25px "Tahoma Bold", Tahoma, Arial, Helvetica, sans-serif;
	color:#522583;
	background-color:#ffffff;
}


.todaysart{
	padding:50px 0 11px 0;
	font:normal 24px/25px Georgia, "Times New Roman", Times, serif;
	color:#522583;
	background-color:#ffffff;
}
.todaysartText{
	padding:0 27px 25px 0;
	font:normal 11px/14px Georgia, "Times New Roman", Times, serif;
	color:#c09b67;
	background-color:#ffffff;
}
.bio{
	padding:0 0 7px 0;
	font:normal 24px/25px Georgia, "Times New Roman", Times, serif;
	color:#522583;
	background-color:#ffffff;
}
.biotext{
	padding:6px 17px 11px 9px;
	font:normal 10px/12px Georgia, "Times New Roman", Times, serif;
	color:#c09b67;
	background-color:#ffffff;
}
p.signature{
	padding:0 0 0 9px;
	font:normal 10px/10px Georgia, "Times New Roman", Times, serif;
	color:#53738D;
	background-color:#ffffff;
	display:block;
}
p.signature span{
	background:url(images/signature.gif) no-repeat 0 4px;
	display:block; width:76px; height:13px;
}
.clickmore{
	padding:14px 0 30px 0;
}
.clickmore a{
	font:bold 12px/13px Georgia, "Times New Roman", Times, serif;
	color:#522583; text-decoration:none;
	background-color:#ffffff;
}
.clickmore a:hover{
	color:#522583; text-decoration:underline;
	background-color:#ffffff;
}
.innereye{
	padding:0 0 12px 0;
	font:normal 24px/25px Georgia, "Times New Roman", Times, serif;
	color:#522583;
	background-color:#ffffff;
}
p.innereyeText{
	padding:12px 0 0 0;
	font:normal 11px/15px Georgia, "Times New Roman", Times, serif;
	color:#7B8D5E;
	background-color:#ffffff;
}
p.innereyeText a{
	color:#0F0CBF; text-decoration:none;
	background-color:#ffffff;
}
p.innereyeText a:hover{
	text-decoration:underline;
}
p.innereyeText span{
	display:block;
	padding:3px 28px 29px 0;
}
.artistfourom{
	padding:0 0 15px 0;
	font:normal 24px/25px Georgia, "Times New Roman", Times, serif;
	color:#522583;
	background-color:#ffffff;
}
p.artistfouromText{
	padding:0 25px 14px 0;
	font:normal 11px/14px Georgia, "Times New Roman", Times, serif;
	color:#c09b67;
	background-color:#ffffff;
}
p.artistfouromText a{
	color:#0F0CBF; text-decoration:none;
	background-color:#ffffff;
}
p.artistfouromText a:hover{
	text-decoration:underline;
}

/*---------------------Footer-panel----------------------*/
.footerBg{
	background:#B7B7B7;
	}
p.footertitle{
padding:15px 0 7px 42px;
font:normal 12px/14px "Tahoma Bold", Tahoma, Arial, Helvetica, sans-serif; color:#000;
background-color:inherit;
}
ul.ftrmenu{
font:normal 11px/16px "Tahoma Bold", Tahoma, Arial, Helvetica, sans-serif; color:#1D00DA; padding:0 0 20px 35px;
background-color:inherit;
}
ul.ftrmenu li{
float:left; line-height:16px; list-style-type:none;
}
ul.ftrmenu li a{
color:#1D00DA; text-decoration:none; padding:0 7px 0 7px;
background-color:inherit; 
}
ul.ftrmenu li a:hover{
color:#1D00DA; text-decoration:underline;
background-color:inherit;
}
p.copyright{
font-size:9px; line-height:16px; color:#BEC393; font-family:Georgia, "Times New Roman", Times, serif; padding:0 0 27px 42px;
clear:both; background-color:inherit;
}
p.copyright a{
color:#1D00DA; text-decoration:none; outline:none; background-color:inherit;
}
p.copyright a:hover{
color:#BEC393;
background-color:inherit;
}
.footerrightbg{
	background-color:#A7A7A7; color:#BEC393;
}
.smallBotPad{
padding-bottom:5px !important;
}